components:
  schemas:
    DriveMetrics_DriveMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/DriveMetrics.v1_2_0.yaml#/components/schemas/DriveMetrics_v1_2_0_DriveMetrics
      description: The usage and health statistics for a drive.
      x-longDescription: The DriveMetrics schema shall contain the usage and health
        statistics for a drive in a Redfish implementation.
title: '#DriveMetrics.DriveMetrics'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
